## libjs-jquery-timeago 1.4.1

=== debian/changelog ===
libjs-jquery-timeago (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #710717)

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Sep 2014 19:24:39 +0530
