=== debian/control ===
Source: libjs-jquery-timeago
Section: web
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0), yui-compressor
Standards-Version: 3.9.5
Homepage: http://timeago.yarp.com/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jquery-timeago.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jquery-timeago.git;a=summary

Package: libjs-jquery-timeago
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: updates fuzzy timestamps
 jQuery plugin that makes it easy to support automatically updating fuzzy 
 timestamps (e.g. "4 minutes ago" or "about 1 day ago") from ISO 8601 
 formatted dates and times embedded in your HTML (à la microformats).
 .
 Timeago was originally built for use with Yarp.com to timestamp comments.
 .
 # Avoid timestamps dated "1 minute ago" even though the page was opened 10
 minutes ago; timeago refreshes automatically.
 # You can take full advantage of page caching in your web applications,
 because the timestamps aren't calculated on the server.
 # You get to use microformats like the cool kids.
