=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f jquery.timeago.min.js

override_dh_auto_build:
	yui-compressor -o jquery.timeago.min.js jquery.timeago.js
