=== debian/watch ===
version=3
https://s3.amazonaws.com/builds.handlebarsjs.com/ handlebars-v(.*).js
