## libjs-jquery-timeago 1.5.4

=== debian/changelog ===
libjs-jquery-timeago (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Change maintainer to team address
  * Correct debian/watch to look at github tags
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move section to javascript
  * Switch to uglifyjs from yui-compressor (avoid depending on java)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 16:10:00 +0530
