=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libjs-jquery-timeago
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9.0.0), yui-compressor
-Standards-Version: 3.9.5
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~), uglifyjs
+Standards-Version: 4.3.0
 Homepage: http://timeago.yarp.com/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jquery-timeago.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jquery-timeago.git;a=summary
+Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-timeago.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-timeago
 
 Package: libjs-jquery-timeago
 Architecture: all
