=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 	rm -f jquery.timeago.min.js
 
 override_dh_auto_build:
-	yui-compressor -o jquery.timeago.min.js jquery.timeago.js
+	uglifyjs -o jquery.timeago.min.js jquery.timeago.js
