## libjs-jquery-timeago 1.6.7

=== debian/changelog ===
libjs-jquery-timeago (1.6.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sun, 31 Oct 2021 22:07:47 +0100

libjs-jquery-timeago (1.6.7-2) unstable; urgency=medium

  * Apply multi-arch hints.
    + libjs-jquery-timeago: Add Multi-Arch: foreign.
  * Update watch file format version to 4.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:20:29 +0100

libjs-jquery-timeago (1.6.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.6.7

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 14:52:35 +0530
