=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~), uglifyjs
-Standards-Version: 4.3.0
-Homepage: http://timeago.yarp.com/
+Build-Depends: debhelper-compat (= 12), uglifyjs
+Standards-Version: 4.5.0
+Homepage: https://timeago.yarp.com/
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-timeago.git
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-timeago
 
 Package: libjs-jquery-timeago
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: updates fuzzy timestamps
- jQuery plugin that makes it easy to support automatically updating fuzzy 
- timestamps (e.g. "4 minutes ago" or "about 1 day ago") from ISO 8601 
+ jQuery plugin that makes it easy to support automatically updating fuzzy
+ timestamps (e.g. "4 minutes ago" or "about 1 day ago") from ISO 8601
  formatted dates and times embedded in your HTML (à la microformats).
  .
  Timeago was originally built for use with Yarp.com to timestamp comments.
