=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	dh_clean
@@ -13,4 +13,3 @@
 
 override_dh_auto_build:
 	uglifyjs -o jquery.timeago.min.js jquery.timeago.js
-
