=== debian/watch ===
version=4
https://github.com/rmm5t/jquery-timeago/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
